<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="elm-qst">ELM-IS</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSource">Liste récapitulative impôt à la source</xsl:variable>
	
	<xsl:variable name="elm-qst.testDeliveryFlag">Fanion de livraison de test</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithcorrection">Données salariales des sourciers avec corrections EMS</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithoutcorrection">Données salariales des sourciers sans correction EMS</xsl:variable>
	
	<xsl:variable name="elm-qst.elm">ELM</xsl:variable>
	<xsl:variable name="elm-qst.creationDate">Date de création</xsl:variable>
	<xsl:variable name="elm-qst.transmissionDate">Date de transmission</xsl:variable>
	<xsl:variable name="elm-qst.accountPeriod">Période de décompte</xsl:variable>
	<xsl:variable name="elm-qst.monthPeriod">Mois</xsl:variable>
	<xsl:variable name="elm-qst.declarationId">DeclarationID</xsl:variable>
	<xsl:variable name="elm-qst.requestId">RequestID</xsl:variable>
	
	<xsl:variable name="elm-qst.substitution">Substitution</xsl:variable>
	<xsl:variable name="elm-qst.responseId">ResponseID</xsl:variable>
	<xsl:variable name="elm-qst.reference">Référence</xsl:variable>
    <!-- Mit dieser Substitutionsmeldung wird die bereits eingegangene ELM Quellensteuerabrechnung des Unternehmens mit folgender RequestID ersetzt-->
	<xsl:variable name="elm-qst.referencetext">Ce message de substitution remplace le précédent décompte ELM IS de l'entreprise ayant le RequestID suivant</xsl:variable>
	
	<xsl:variable name="elm-qst.overviewqst">Aperçu des retenues IS</xsl:variable>
	<xsl:variable name="elm-qst.totalMonth">Total mois en cours</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrection">Total des corrections</xsl:variable>
	<xsl:variable name="elm-qst.total">Total global du décompte</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxableEarning">IS-Salaires</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxAtSource">IS-Montants</xsl:variable>
	<xsl:variable name="elm-qst.totalCommission">Commission</xsl:variable>

	<xsl:variable name="elm-qst.contactPerson">Personne de contact</xsl:variable>
	<xsl:variable name="elm-qst.name">Nom</xsl:variable>
	<xsl:variable name="elm-qst.email">Email</xsl:variable>
	<xsl:variable name="elm-qst.telefon">Téléphone</xsl:variable>
	<xsl:variable name="elm-qst.mobil">Téléphone mobile</xsl:variable>
	<xsl:variable name="elm-qst.comment">Commentaire</xsl:variable>
	
	<xsl:variable name="elm-qst.company">Employeur</xsl:variable>
	<xsl:variable name="elm-qst.delegate">Représentant</xsl:variable>
	<xsl:variable name="elm-qst.sslNumber">Numéro SSL</xsl:variable>
	<xsl:variable name="elm-qst.owner">Propriétaire</xsl:variable>
	<xsl:variable name="elm-qst.uidbfs">IDE-OFS</xsl:variable>
	<xsl:variable name="elm-qst.uiderha">Identifiant OFRC</xsl:variable>
	<xsl:variable name="elm-qst.address">Adresse</xsl:variable>
	
	<xsl:variable name="elm-qst.testData">Données de test</xsl:variable>
	<xsl:variable name="elm-qst.ahvNumber">Numéro AVS</xsl:variable>
	<xsl:variable name="elm-qst.firstName">Prénom</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirth">Date de Naissance</xsl:variable>
	<xsl:variable name="elm-qst.zipCode">NPA</xsl:variable>
	<xsl:variable name="elm-qst.city">Lieu</xsl:variable>
	<xsl:variable name="elm-qst.cantonAbr">Ct</xsl:variable>
	<xsl:variable name="elm-qst.communityAbr">Comm</xsl:variable>
	<xsl:variable name="elm-qst.countryAbr">P</xsl:variable>
	<xsl:variable name="elm-qst.correctionAbr">C</xsl:variable>
	<xsl:variable name="elm-qst.ema">EMS</xsl:variable>
	<xsl:variable name="elm-qst.in">Entrée</xsl:variable>
	<xsl:variable name="elm-qst.out">Sortie</xsl:variable>
	<xsl:variable name="elm-qst.qstL">IS-Sal</xsl:variable>
	<xsl:variable name="elm-qst.sbL">IS-Det</xsl:variable>
	<xsl:variable name="elm-qst.qstB">IS-Ret</xsl:variable>
	<xsl:variable name="elm-qst.month">Mois</xsl:variable>
	<xsl:variable name="elm-qst.tarif">Barème</xsl:variable>
	
	<xsl:variable name="elm-qst.sender">Expéditeur</xsl:variable>
	
	<xsl:variable name="elm-qst.details">Détails pour</xsl:variable>	
	<xsl:variable name="elm-qst.entry">Entrée</xsl:variable>
	<xsl:variable name="elm-qst.mutationorexit">Mutation/Sortie</xsl:variable>
	
	<!--Personal details-->
	<xsl:variable name="elm-qst.personalDetails">Données de la personne</xsl:variable>
	<xsl:variable name="elm-qst.sex">Sexe</xsl:variable>
	<xsl:variable name="elm-qst.male">Masculin</xsl:variable>
	<xsl:variable name="elm-qst.female">Féminin</xsl:variable>
	<xsl:variable name="elm-qst.nationality">Nationalité</xsl:variable>
	<xsl:variable name="elm-qst.civilStatus">État civile</xsl:variable>
	<xsl:variable name="elm-qst.date">Date</xsl:variable>
	<xsl:variable name="elm-qst.denomination">Confession</xsl:variable>
	<xsl:variable name="elm-qst.romanCatholic">Eglise catholique romaine</xsl:variable>
	<xsl:variable name="elm-qst.christianCatholic">Eglise catholique chrétienne</xsl:variable>
	<xsl:variable name="elm-qst.reformedEvangelical">Eglise évangélique réformée</xsl:variable>
	<xsl:variable name="elm-qst.jewishCommunity">Communauté israélite</xsl:variable>
	<xsl:variable name="elm-qst.otherOrNone">Sans confession</xsl:variable>
	<xsl:variable name="elm-qst.residentAddress">Adresse de résidence</xsl:variable>
	<xsl:variable name="elm-qst.unknown">inconnue</xsl:variable>
	<xsl:variable name="elm-qst.single">célibataire</xsl:variable>
	<xsl:variable name="elm-qst.married">marrié/e</xsl:variable>
	<xsl:variable name="elm-qst.widowed">veuf/ve</xsl:variable>
	<xsl:variable name="elm-qst.divorced">divorcé/e</xsl:variable>
	<xsl:variable name="elm-qst.separated">séparé/e</xsl:variable>
	<xsl:variable name="elm-qst.registeredPartnership">partenariat enregistré</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByLaw">partenariat juridiquement dissou</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeath">partenariat dissou pour cause de décès</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeclarationOfLost">partenariat dissou pour cause de disparition</xsl:variable>
	
	<!--QST data-->
	<xsl:variable name="elm-qst.qstData">IS-Données</xsl:variable>
	<xsl:variable name="eCH-xxxx.keyname">Key Value en Francais</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategory">Genre d'impôt</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryNormal">Imposition à la source</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategorySpecialAgreement">Accord spécial</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryDirectorsAbroad">Indemnité du conseil d'administration</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryValuesServicesAbroad">Prestation monétaire</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryOpen">Autre catégorie</xsl:variable>
	<xsl:variable name="elm-qst.tarifcode">Code tarifaire</xsl:variable>	
	<xsl:variable name="elm-qst.taxableEarning">IS-Salaire</xsl:variable>	
	<xsl:variable name="elm-qst.ascertainedTaxableEarning">Revenu imposable</xsl:variable>	
	<xsl:variable name="elm-qst.taxAtSourceAmount">IS-Montant</xsl:variable>	
	<xsl:variable name="elm-qst.children">Nb Allocation pour enfant</xsl:variable>	
	<xsl:variable name="elm-qst.entryDate">Date d'entrée</xsl:variable>	
	<xsl:variable name="elm-qst.entryReason">Raison d'entrée</xsl:variable>	
	<xsl:variable name="elm-qst.withdrawalDate">Date de sortie</xsl:variable>	
	<xsl:variable name="elm-qst.withdrawalReason">Raison de sortie</xsl:variable>	
	<xsl:variable name="elm-qst.entryCompany">Entrée dans l'entreprise</xsl:variable>	
	<xsl:variable name="elm-qst.cantonChange">Changement de canton</xsl:variable>	
	<xsl:variable name="elm-qst.other">Autres</xsl:variable>	
	<xsl:variable name="elm-qst.withdrawalCompany">Sortie de l'entreprise</xsl:variable>	
	<xsl:variable name="elm-qst.naturalization">Naturalisation</xsl:variable>	
	<xsl:variable name="elm-qst.settled-C">Permis C</xsl:variable>	
	<xsl:variable name="elm-qst.temporary">Emploi temporaire</xsl:variable>	
	<xsl:variable name="elm-qst.mutations">Mutation</xsl:variable>	
	<xsl:variable name="elm-qst.workplace">Lieu de travail</xsl:variable>
	<xsl:variable name="elm-qst.partnerWork">Activité du conjoint</xsl:variable>	
	<xsl:variable name="elm-qst.sideline">Revenu accessoire</xsl:variable>	
	<xsl:variable name="elm-qst.partnerWorkIT">Activité du conjoint en Italie</xsl:variable>	
	<xsl:variable name="elm-qst.childrenDeduction">Déduction pour enfant</xsl:variable>	
	<xsl:variable name="elm-qst.churchTax">Impôt ecclésiastique</xsl:variable>	
	<xsl:variable name="elm-qst.activityRate">Taux d'activité</xsl:variable>
	<xsl:variable name="elm-qst.sideJob">Salaire accessoire</xsl:variable>
	<xsl:variable name="elm-qst.yes">Oui</xsl:variable>
	<xsl:variable name="elm-qst.no">Non</xsl:variable>
	<xsl:variable name="elm-qst.residenceCategory">Catégorie de séjour</xsl:variable>
	<xsl:variable name="elm-qst.residence">Adresse de résidence</xsl:variable>
	<xsl:variable name="elm-qst.shortTerm">Séjour temporaire (L)</xsl:variable>
	<xsl:variable name="elm-qst.annual">Séjour annuel (B)</xsl:variable>
	<xsl:variable name="elm-qst.settled">Séjour permanent (C)</xsl:variable>
	<xsl:variable name="elm-qst.crossBorder">Frontalier (G)</xsl:variable>
	<xsl:variable name="elm-qst.asylumSeeker">Requérant d’asile (N)</xsl:variable>
	<xsl:variable name="elm-qst.needForProtection">Personne à protéger (S)</xsl:variable>
	<xsl:variable name="elm-qst.canton">Canton</xsl:variable>
	<xsl:variable name="elm-qst.country">Pays</xsl:variable>
	<xsl:variable name="elm-qst.kindOfResidence">Type de frontalier</xsl:variable>
	<xsl:variable name="elm-qst.dailyResidence">journalier</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidence">à la semaine</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidentAddress">Adresse de résidence à la semaine</xsl:variable>
	
	<!--Partner-->
	<xsl:variable name="elm-qst.partner">Partner</xsl:variable>
	<xsl:variable name="elm-qst.employed">Employé</xsl:variable>
	<xsl:variable name="elm-qst.pension">À la retraite</xsl:variable>
	
	<xsl:variable name="elm-qst.tablecolumnexplanation1">Ct = Canton; P = Pays; C = Correction (A = Ancien, D= Différence, N = Nouveau); EMS (Entrée, Mutation, Sortie); Entrée = Date d'entrée; Sortie = Date de sortie; Barème (AS = Accord spécial, CA = Indemnité du conseil d'administration, PM = Prestation monétaire, AC = Autre catégorie); IS-Sal = Salaire IS; IS-Det = salaire déterminant IS; IS-Ret = Retenue IS</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnentryreason">Motifs d'entrée: E1 = Entrée dans l'entreprise; E2 = Changement de canton; E3 = Autre</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnwithdrawalreason">Motifs de sortie: A1 = Sortie de l'entreprise; A2 = Naturalisation; A3 = Obtention du permis C; A4 = Emploi temporaire; A5 = Changement de canton; A6 = Autre</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnmutationreason">Mutations: M1 = Changement état civil; M2 = Activité du conjoint; M3 = Revenu accessoire; M4 = Activité du conjoint en Italie; M5 = Changement adresse de résidence; M6 = Déduction pour enfant; M7 = Impôt ecclésiastique; M8 = Taux d’occupation; M9 = Autre</xsl:variable>
		
</xsl:stylesheet>